Bug 49359 - Request for Vim syntax files for Snort Rule Sets
Summary: Request for Vim syntax files for Snort Rule Sets
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-18 15:30 UTC by Chris Ricker
Modified: 2007-03-27 03:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 15:30:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-07-18 15:30:54 UTC
Snort, the GPL'ed NIDS, has rules files for packet signatures to match, and
there are Vim syntax files to appropriately colorize these snort rules
files.  They can be downloaded from
<http://www.snort.org/Files/hog-vim.tar.gz>.  It'd be nice if they were
added to the vim RPMs

Comment 1 Chris Ricker 2001-08-21 06:53:15 UTC
These were magically added sometime between beta2 and RC1.  I'll close this bug.


Note You need to log in before you can comment on or make changes to this bug.